//
//  Localizable.strings
//  DesCover
//
//  Created by Matthias Gansrigler on 21.02.25.
//

"OK" = "OK";
"Cancel" = "Annulla";
"Next" = "Avanti";
"Done" = "Fine";

"MenuItem_UncoverDesktops" = "Scopri Scrivanie";
"MenuItem_CoverSelectedDesktops" = "Copri Scrivanie Selezionate";

"dtb_desktopnothidden" = "Clicca per coprire la Scrivania";
"dtb_desktopishidden" = "Clicca per mostrare la Scrivania";
"MenuItem_VersInf" = "DeskMat v%1$@ (%2$@)";
"MenuItem_About" = "Informazioni su DeskMat";
"MenuItem_Settings" = "Impostazioni…";
"MenuItem_Quit" = "Esci da DeskMat";
"MenuItem_ShowDesktopFolder" = "Apri Scrivania nel Finder";

"MainButtonTitle_CoverAll" = "Copri tutte le Scrivanie";
"MainButtonTitle_UncoverAll" = "Scopri le Scrivanie";


"essdm_statIt_tooltip" = "DeskMat\nClicca per attivare/disattivare la copertura della scrivania, clic destro per il menu.";



"TriggerCell_AppNameField" ="%1$@ è";
"TriggerCell_AppNotFound" = "App non trovata";

"Wallpaper_CustomSelectionButtonTitle" = "Seleziona…";

"settings_alert_noitemtitle" = "Una nota sull’assenza di pulsante";
"settings_alert_noitemmessage" = "Senza pulsante, DeskMat non ha un’interfaccia visibile.\nPer aprire le impostazioni di DeskMat in questo caso, fai clic con il tasto destro sulla copertura della scrivania oppure fai doppio clic sull’app nel Finder se è già in esecuzione.";







"receiptcheckerror_title" = "Impossibile verificare l’acquisto";
"receiptcheckerror_message" = "DeskMat non è riuscito a verificare la sua integrità.\n\nElimina questa copia di DeskMat, apri il Mac App Store, accertati di essere connesso con l’account utilizzato per l’acquisto, quindi scaricalo nuovamente.";
"receiptcheckerror_openAppStore" = "Apri Mac App Store";
"receiptcheckerror_quit" = "Esci da DeskMat";

"receiptrefresh_message" = "DeskMat non è riuscito a verificare la sua integrità.\n\nFai clic su \"Autentica\" per accedere al Mac App Store con l’account utilizzato per l’acquisto e riprovare, oppure fai clic su \"Esci da DeskMat\" per scaricare di nuovo DeskMat dopo aver eliminato questa copia.";
"receiptrefresh_refresh" = "Autentica";


"receiptrefreshsuccess_title" = "DeskMat è stato verificato";
"receiptrefreshsuccess_message" = "Grazie per la tua pazienza – spero che continuerai a goderti DeskMat!";


"licensenotrequiredt" = "Licenza non richiesta";
"licensenotrequiredm" = "Questa copia di DeskMat non richiede una licenza per essere attivata.\nScarica la versione di prova da https://eternalstorms.at per usare la tua licenza.";





"Cover" = "Copri";
"Cover your Desktops" = "Copri i tuoi Scrivanie";
"Set up DeskMat to cover your Desktops when this Focus becomes active." = "Configura DeskMat per coprire le Scrivanie quando questa modalità Focus è attiva.";
"DeskMat Setup" = "Configurazione DeskMat";
"Not set up" = "Non configurato";
"Cover All Desktops" = "Copri tutte le Scrivanie";
"Cover Main Desktop" = "Copri la Scrivania principale";

"All Desktops" = "Tutte le Scrivanie";
"Hide all Desktops" = "Copri le scrivanie di tutti gli schermi";
"Main Desktop" = "Scrivania principale";
"Hide main Desktop" = "Copri solo la scrivania dello schermo principale";









"Toggle Desktop Cover" = "Mostra o nascondi copertura Scrivania";
"Cover or uncover your Desktop" = "Coprire o scoprire la tua Scrivania";
"Cover Type" = "Tipo di copertura";
"Toggle cover for ${coverType}" = "Attiva/disattiva copertura per ${coverType}";
"Toggles the cover for the current or all Desktops" = "Attiva o disattiva la copertura per la Scrivania corrente o tutte";
"There are %d options matching ‘%@’." = "Ci sono %d opzioni corrispondenti a «%@».";
"Just to confirm, you wanted ‘%@’?" = "Per confermare, intendevi «%@»?";
"DeskMat covered your Desktop." = "DeskMat ha coperto la tua Scrivania.";
"DeskMat failed to cover your Desktop." = "DeskMat non è riuscito a coprire la tua Scrivania.";
"Cover Action" = "Azione di copertura";
"All Desktops" = "Tutte le Scrivanie";
"Current Desktop" = "Scrivania corrente";


"settings_cover_indfiles_alert_title" = "Accesso richiesto";
"settings_cover_indfiles_alert_msg" = "Per nascondere file e cartelle singoli sulla Scrivania, DeskMat richiede l’accesso alla cartella Scrivania.\nQuesto accesso può essere revocato in qualsiasi momento qui sotto.";
"settings_cover_indfiles_alertbtn_grantaccess" = "Consenti accesso…";
"GrantAccessOPBtn" = "Consenti accesso";

"MenuItem_DesktopDirect" = "Scrivania";
"MenuItem_ActivateDirectDesktopAccess" = "Consenti accesso diretto alla Scrivania";
"settings_cover_desktopaccess_alert_msg" = "Per accedere direttamente ai file sulla Scrivania dal menu, DeskMat richiede l’accesso alla cartella Scrivania.\nQuesto accesso può essere revocato in qualsiasi momento dal menu tenendo premuto il tasto Opzione (⌥).";
"MenuItem_RevokeDesktopAccess" = "Revoca accesso alla Scrivania";

"settings_ind_filtetypeheader" = "Tipo di file";
"settings_ind_indfilesheader" = "File singoli";

"Type_Folder" = "Cartelle";
"Type_Documents" = "File";
"Type_Plaintext" = "File di testo semplice";
"Type_Clipping" = "Ritagli di testo";
"Type_Richtext" = "File di testo formattati";
"Type_PDF" = "PDF";
"Type_Image" = "Immagini";
"Type_Audio" = "File audio";
"Type_Movie" = "File video";
"Type_Presentation" = "File di presentazione";
"Type_Spreadsheet" = "File foglio di calcolo";
"Type_Message" = "Messaggi";
"Type_SourceCode" = "File sorgente";
"Type_Archive" = "Archivi";
"Type_BundleOrApp" = "App e file pacchetto";
"Type_Font" = "File font";
"Type_3dContent" = "Contenuti 3D";
"Type_CalEv" = "Eventi calendario";
"Type_Contact" = "File contatti";
"Type_ToDo" = "File promemoria";
"Type_Database" = "File database";
"MenItSelection_FileType" = "Aggiungi tipo di file";
"MenItSelection_Files" = "Aggiungi file";
"CoverStyleInd_RemoveRowAction" = "Rimuovi";

"Settings_CoverStyleIndividual_HidingAllNotice" = "Attualmente tutti i file e le cartelle sono nascosti.\nFai clic su + o trascina file dal Scrivania per fare in modo che file o tipi di file specifici non vengano nascosti.";
"Settings_CoverStyleIndividual_ShowingAllNotice" = "Attualmente tutti i file e le cartelle sono visibili.\nFai clic su + o trascina file dal Scrivania per fare in modo che file o tipi di file specifici non vengano mostrati.";
